<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="198" DockRightPortion="196" DockTopPortion="200" DockBottomPortion="220" ActiveDocumentPane="12" ActivePane="12">
  <Contents Count="28">
    <Content ID="0" PersistString="Lumos.GUI.Windows.PropertyPanels.PositionPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="Lumos.GUI.Windows.PropertyPanels.GoboPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Lumos.GUI.Windows.PropertyWindows.IntensityPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Lumos.GUI.Windows.ColorPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Lumos.GUI.Windows.PropertyGridView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="Lumos.GUI.Windows.ProjectExplorerView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="Lumos.GUI.Windows.Plugin.PluginManagerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="7" PersistString="Lumos.GUI.Windows.Presets.PresetsView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="8" PersistString="Lumos.GUI.Windows.Programmer.ProgrammerTableViewXNA" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="9" PersistString="Lumos.GUI.Windows.InputLayer.v2.InputLayerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="10" PersistString="Lumos.GUI.Windows.LiveView.LiveStageView#3745bd02-2ea6-423a-a8fb-f61686042664" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="11" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#MAIN#True#fc704d1b-42ea-45aa-abb4-ee653ee91397" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="12" PersistString="Lumos.GUI.Windows.Master.Master" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="13" PersistString="Lumos.GUI.Windows.Attachable.AttachableView" AutoHidePortion="199" IsHidden="False" IsFloat="False" />
    <Content ID="14" PersistString="Lumos.GUI.Windows.ExecutorView.ExecutorView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="15" PersistString="Lumos.GUI.Windows.MacroBoard.MacroBoardProfileForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="16" PersistString="Lumos.GUI.Windows.LiveView.LiveStageView#2e45dc2a-7495-4651-912d-133f80e0d5c2" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="17" PersistString="Lumos.GUI.Windows.EffectOszillograph.EffectOszillographView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="18" PersistString="Lumos.GUI.Windows.DmxOutputPatching" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="19" PersistString="Lumos.GUI.Windows.Softdesk.SoftdeskWindow#ccfc32df-d85c-4baf-bb9c-081554bb1ba2" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="20" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#806c0db7-2db4-4478-b892-5bf823725adc#False#2d72d3db-cf1f-4d5d-bcbc-2d9c45edd943" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="21" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#07fd905b-1689-4bab-abcf-fbcd8a511c3a#False#e4abc6b2-2c99-4ba3-9928-768f36a6390a" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="22" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#8f8bb72d-ad74-4297-a17f-13e3bc7ca52c#False#80db615b-6020-4fc8-bfe9-081e004ad411" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="23" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#2d72f2aa-51d9-44d6-9369-b21f4d34052c#False#75866193-3e6a-4cca-b57b-3f239d8d6471" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="24" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#ccad7902-70c2-471e-8b76-b7d64c1dedc5#False#fc704d1b-42ea-45aa-abb4-ee653ee91397" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="25" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#788ef0a0-405b-4216-ae73-3fb1f45ca632#False#2c623f1b-d822-4b56-8a0d-599914be7fbd" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="26" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#86bb00b6-677d-4798-94ca-9c9ffe05fd85#False#61262943-1044-40d1-bc30-e8fe0a8dd54a" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="27" PersistString="Lumos.GUI.Windows.SceneList.SceneListView2#8113b7ad-2b5b-4cd4-88f1-124eb45f70f3#False#6277fed6-9494-47a6-85be-faf885d0cfd3" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="14">
    <Pane ID="0" DockState="Document" ActiveContent="5">
      <Contents Count="13">
        <Content ID="0" RefID="5" />
        <Content ID="1" RefID="6" />
        <Content ID="2" RefID="8" />
        <Content ID="3" RefID="9" />
        <Content ID="4" RefID="10" />
        <Content ID="5" RefID="19" />
        <Content ID="6" RefID="14" />
        <Content ID="7" RefID="15" />
        <Content ID="8" RefID="16" />
        <Content ID="9" RefID="17" />
        <Content ID="10" RefID="18" />
        <Content ID="11" RefID="25" />
        <Content ID="12" RefID="26" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottom" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockBottom" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockBottom" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockBottom" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="DockBottom" ActiveContent="13">
      <Contents Count="2">
        <Content ID="0" RefID="13" />
        <Content ID="1" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="5" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="DockRight" ActiveContent="4">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="10" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="11" />
      </Contents>
    </Pane>
    <Pane ID="11" DockState="Document" ActiveContent="12">
      <Contents Count="1">
        <Content ID="0" RefID="12" />
      </Contents>
    </Pane>
    <Pane ID="12" DockState="Document" ActiveContent="20">
      <Contents Count="7">
        <Content ID="0" RefID="24" />
        <Content ID="1" RefID="21" />
        <Content ID="2" RefID="20" />
        <Content ID="3" RefID="22" />
        <Content ID="4" RefID="23" />
        <Content ID="5" RefID="27" />
        <Content ID="6" RefID="11" />
      </Contents>
    </Pane>
    <Pane ID="13" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="27" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="11" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="0" PrevPane="11" Alignment="Left" Proportion="0.707450270882186" />
        <Pane ID="2" RefID="12" PrevPane="11" Alignment="Top" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="9" PrevPane="-1" Alignment="Left" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="5">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="2" PrevPane="3" Alignment="Right" Proportion="0.823379651660798" />
        <Pane ID="2" RefID="1" PrevPane="2" Alignment="Left" Proportion="0.41853369343258" />
        <Pane ID="3" RefID="5" PrevPane="1" Alignment="Left" Proportion="0.491039426523297" />
        <Pane ID="4" RefID="6" PrevPane="2" Alignment="Right" Proportion="0.598455598455598" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="5">
    <FloatWindow ID="0" Bounds="505, 368, 300, 400" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="4" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="302, 42, 405, 621" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="7" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="921, 260, 977, 508" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="8" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="3" Bounds="52, 52, 300, 400" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="10" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="4" Bounds="156, 156, 300, 400" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="13" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>